


[メモリ]
ExtraMemory=20000
; プロジェクトに使用する使用可能メモリ量

;SwapFileMeg=0
; 作成中に使用できるスワップファイルのメモリ量
; デフォルト設定では、スワップファイルには
; 最高使用可能メモリの 1／2 まで
; 使用することができます。
; 



[グラフィックス]
;Wing=0
; 0: WinG グラフィックアクセラレータを使用しない
; 1: WinG グラフィックアクセラレータソフトウェアを使用する。これには、
; 特定のシステムファイルのインストールが必要となります。プロジェクタ
; のサイズとメモリ使用量が増加します。詳細は付属の解説書をご覧ください。     



[パレット]
アニメーション=1
; 1: 素早いパレット効果と切り替えを制御する
;    ことができます。
; 0: パレットの制御ができなくなり、wallpaper などの他の
;    アプリケーションがきれいに表示されますが、
;    パレット効果や切り替えの速度が遅くなります。



; グローバルサウンド設定------------------------------------------

[サウンド]
;  [サウンド]での設定がすべてのサウンドカードに適用されます。
SpoolBufferAlloc=1
; スプールバッファの割り当て時
; 0 サウンドが開始あるいは停止した時に、メモリを割り当てたり
    開放したりする。
; 1 開始時に一度割り当てそれを最後まで維持する。

;LowSpoolBufferMs=2500
; 1000 分の 1 秒単位での 8 ビットスプールバッファの長さ。

;HighSpoolBufferMs=1500
; 1000 分の１秒単位での 16 ビットスプールバッファの長さ。

SpoolBufferCount=2
; 使用するスプールバッファの数。数の範囲は 2 から 10 です。

MixMaxChannels=2
; サウンドミキサーでサポートされるチャンネルの最高数。
; 実際にサポートできる数は、使用するコンピュータの
; 処理速度によって異なります。範囲は 1 から 8 です。

;MixWaveDevice=0 
; 再生に使用する waveOut デバイスのデバイスID。
; 範囲は 0 から（デバイスの数−1）です。

;SoundLevel0=0                  ; waveOut volume of lingo soundLevel = 0
;SoundLevel1=24770              ; waveOut volume of lingo soundLevel = 1
;SoundLevel2=35030              ; waveOut volume of lingo soundLevel = 2
;SoundLevel3=42903              ; waveOut volume of lingo soundLevel = 3
;SoundLevel4=49540              ; waveOut volume of lingo soundLevel = 4
;SoundLevel5=55388              ; waveOut volume of lingo soundLevel = 5
;SoundLevel6=60674              ; waveOut volume of lingo soundLevel = 6
;SoundLevel7=65535              ; waveOut volume of lingo soundLevel = 7

;MixMaxFidelity=99
; 音量の質を限定します。最高の音質を得るには、デフォルト設定値の
; 99 を使用するか、最も低い値を選択してください。
; 使用できる 3 つのサウンド形式は次のとおりです。(0, 1, 2):
;  0  = 22.05k レート/秒, 8-ビット, モノ
;  1  = 22.05k レート/秒, 8-ビット, ステレオ
;  2  = 44.1k レート/秒, 16-ビット, ステレオ
;  99 = 再生中にサウンドの形式を切り替えます。再生されているサウンド
        に続く次のサウンドの
;       最初のサウンド部分で形式が決定されます。適用される形式には、
;       オリジナルのサウンドに最も近い音質で再生される最も低い、イン
        ストールされ
;       ているサウンドカードがサポートする 3 種類（0,1,2 それ以上）
;       の出力形式が適用されます。 

; サウンドのデフォルト設定値-----------------------------------------------

[Low Mono Default Sound]
; この[Low Mono Default Sound] での設定は、出力形式が
; 22K, 8-ビット, モノサウンドに設定されている時に適用されます。この出力形式は、
; MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これらの設定は、インストールされているサウンド
; カードが Director に設定されておらず、<SoundCardName>で
; カードが Director に設定されておらず、<SoundCardName>で
; 指定されていない場合に適用されます。 <SoundCardName>設定あるいは
; Override セクションでの設定は、 特定のサウンドカードまたは
; すべてのサウンドカードの値を無効にします。

;MixBufferMs=200
; 1000 分の１秒単位での各ミックスバッファの長さ。


;MixBufferBytes=0
; バイト単位での各ミックスバッファの長さ。MixBufferMs=0 の
; 設定とこの値を０に設定すると、バッファサイズを 1000 分の
;１秒単位ではなくバイトで示すことができます。


;MixBufferCount=4
; 使用するミックスバッファの数。数の範囲は 2 から 16 です。

;MixServiceMode=0
; 0 停止タイマーを使用してミキサーを作動させます。
;   停止設定には、MixIntPeriodMs と MixIntResolutionMs を使用します。
; 1 ポーリングを使ってミキサーを作動させます。これは、
;   CPU サイクルが他の動作（ディスクへのアクセスなど）に使用された時
;   などに、サウンドの再生に支障をきたすことがあります。
; 2 the waveOut buffer-completion callback を使ってミキサーを作動させ
;   ます。このモードが設定されている時は、MixBufferBytes を使って 
;   1024 の倍数でバッファサイズをすることをお勧めします。サウンドカー
;   ドの中には、このモードをサポートしないものもあります。      

;MixIntPeriodMs=200
; 1000 分の１秒単位の周期で停止させます。MixServiceMode が 0 の時にのみ適用されます。

;MixIntResolutionMs=50
; 1000 分の１秒単位で分割的に停止させます。MixServiceMode が 0 の時にのみ適用されます。


[Low Default Sound]
; この[Low Default Sound]での設定は、出力形式が
; 22K, 8-ビット, ステレオサウンドに設定されている時に適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これらの設定は、インストールされているサウンド
; カードが Director に設定されておらず、<SoundCardName>で
; カードが Director に設定されておらず、<SoundCardName>で
; 指定されていない場合に適用されます。 <SoundCardName>設定あるいは
; Override セクションでの設定は、 特定のサウンドカードまたは
; すべてのサウンドカードの値を無効にします。


;MixBufferMs=200
;MixBufferBytes=0
;MixBufferCount=4
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50


[High Default Sound]
; この[High Default Sound]での設定は、出力形式が
; 44K, 16-ビット, ステレオサウンドに設定されている時に適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これらの設定は、インストールされているサウンド
; カードが Director に設定されておらず、<SoundCardName>で
; 指定されていない場合に適用されます。 <SoundCardName>設定あるいは
; Override セクションでの設定は、 特定のサウンドカードまたは
; すべてのサウンドカードの値を無効にします。


;MixBufferMs=200
;MixBufferBytes=0
;MixBufferCount=4
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50


; 特定のサウンドカード設定 -----------------------------------------

;[Low Mono <SoundCardName>]
; この[Low Mono <SoundCardName>]での設定は、出力形式が
; 22K, 8-ビット, モノサウンドに設定されている時に適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これは、いくつでも設定することができます。
; かっこの中の "<サウンドカード名>"は、デフォルト設定で実際に
; 使用するサウンドカード名に置き換えられます。使用するサウンド
; カード名を検索するには、Sound Mapper のアプリケーションを
; 起動し、再生フィールドを表示します。Director に内臓されている
; 設定テーブルは、様々なサウンドカード用に維持されます。
; ここでの設定は、Director の内部での設定よりも優先されます。


;MixBufferMs=200
;MixBufferCount=4
;MixBufferBytes=0
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50


[Low <SoundCardName>]
; この[Low <SoundCardName>]での設定は、出力形式が
; 22K, 8-ビット, ステレオサウンドに設定され、特定のサウンドカード
; を使用しているに適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これは、いくつでも設定することができます。
; かっこの中の "<サウンドカード名>"は、デフォルト設定で実際に
; 使用するサウンドカード名に置き換えられます。使用するサウンド
; カード名を検索するには、Sound Mapper のアプリケーションを
; 起動し、再生フィールドを表示します。Director に内臓されている
; 設定テーブルは、様々なサウンドカード用に維持されます。
; ここでの設定は、Director の内部での設定よりも優先されます。

;MixBufferMs=200
;MixBufferCount=4
;MixBufferBytes=0
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50


;[High <SoundCardName>]
; この[Low <SoundCardName>]での設定は、出力形式が
; 44K 16-ビット, ステレオサウンドに設定され、特定のサウンドカード
; を使用しているに適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これは、いくつでも設定することができます。
; かっこの中の "<サウンドカード名>"は、デフォルト設定で実際に
; 使用するサウンドカード名に置き換えられます。使用するサウンド
; カード名を検索するには、Sound Mapper のアプリケーションを
; 起動し、再生フィールドを表示します。Director に内臓されている
; 設定テーブルは、様々なサウンドカード用に維持されます。
; ここでの設定は、Director の内部での設定よりも優先されます。


;MixBufferMs=200
;MixBufferBytes=0
;MixBufferCount=4
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50



; サウンドオーバーライド設定----------------------------------------------

[Low Mono Override]
; この[Low Mono Override]での設定は、出力形式が
; 22K 8-ビット, モノサウンドに設定されている時に適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これらの設定は、Director の内部の設定、
; サウンド初期設定、および特定のカードの設定を無効にします。
; これらの設定は、インストールされているサウンドカードに関係なく
; 特定の値を使用したい時にのみ変更してください。使用するサウンド
; カードの設定を無効にしてしまうので、これらの設定を配給する予定の
; ムービーに使用するために変更することはお勧めできません。


;MixBufferMs=200
;MixBufferBytes=0
;MixBufferCount=4
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50

[Low Override]
; この[Low Override]での設定は、出力形式が
; 22K 8-ビット, ステレオサウンドに設定されている時に適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これらの設定は、Director の内部の設定、
; サウンドの初期設定、および特定のカードの設定を無効にします。
; これらの設定は、インストールされているサウンドカードに関係なく
; 特定の値を使用したい時にのみ変更してください。使用するサウンド
; カードの設定を無効にしてしまうので、これらの設定を配給する予定の
; ムービーに使用するために変更することはお勧めできません。

;MixBufferMs=200
;MixBufferBytes=0
;MixBufferCount=4
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50


[High Override]
; この[Low Override]での設定は、出力形式が
; 44K 16-ビット, ステレオサウンドに設定されている時に適用されます。
; この出力形式は、MixMaxFidelity での設定およびサウンドカード
; の機能に依存します。これらの設定は、Director の内部の設定、
; サウンドの初期設定、および特定のカードの設定を無効にします。
; これらの設定は、インストールされているサウンドカードに関係なく
; 特定の値を使用したい時にのみ変更してください。使用するサウンド
; カードの設定を無効にしてしまうので、これらの設定を配給する予定の
; ムービーに使用するために変更することはお勧めできません。


;MixBufferMs=200
;MixBufferBytes=0
;MixBufferCount=4
;MixServiceMode=0
;MixIntPeriodMs=200
;MixIntResolutionMs=50
